/**** Fonts ****/
@import "fonts.css";
/**** Globals ****/
::-webkit-input-placeholder {
    color: currentColor;
}
:-ms-input-placeholder {
    color: currentColor;
}
::-moz-placeholder {
    color: currentColor;
    opacity: 1;
}
:-moz-placeholder {
    color: currentColor;
    opacity: 1;
}
* {
    min-height: 0;
    min-width: 0;
    margin: 0;
    padding: 0;
    outline: none;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
         appearance: none;
}
html {
    font-family: 'Avenir Regular', sans-serif;
    font-size: 21px;
    color: #221f1f;
}
body {
    margin: 0;
    position: relative;
    overflow-x: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    min-height: 100vh;
    overflow-anchor: none;
}
.banners-top .container h1 {
    font-family: 'Avenir Bold', sans-serif;
    font-size: 27.78px;
    line-height: 1.2;
    color: #fff;
    text-align: left;
    position: absolute;
    top: 50%;
    margin-top: -100px;
    left: 55px;
    max-width: 420px;
}
.banners-top .container h1 span {
    display: block;
    font-size: 48.61px;
    line-height: 46px;
    margin-top: 12px;
}
b {
    font-family: 'Avenir Bold', sans-serif;
}
a {
    color: currentColor;
}
a:hover {
    text-decoration: none;
}
.display-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.display-flex.--wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.display-flex.--space-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
}
.display-flex.--align-start {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.display-flex.--vertical {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.--underlined {
    display: inline-block;
    position: relative;
    text-decoration: none;
}
.--underlined:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 3px;
    border-radius: 1px;
    -webkit-transition: width 500ms;
    transition: width 500ms;
    position: absolute;
    right: 0; bottom: -4px; left: 0;
    margin: auto;
    background: currentColor;
}
.--underlined:hover:after {
    width: 100%;
}
img {
    border: 0;
    height: auto;
    max-width: 100%;
    vertical-align: top;
}
svg:not(:root) {
    overflow: hidden;
}
label, input, a, a:after, a:before {
    -webkit-transition: 500ms ease;
            transition: 500ms ease;
    -webkit-transition-property: opacity, color, background-color, border-color, width, padding;
            transition-property: opacity, color, background-color, border-color, width, padding;
}
label, input[type="submit"] {
    cursor: pointer;
}
label a {
    text-decoration: none;
    display: inline-block;
    -webkit-transition-property: none;
            transition-property: none;
}
label a:after {
    content: '';
    width: 100%;
    height: 1px;
    display: block;
    background: currentColor;
    margin: auto;
    -webkit-transition-property: width;
            transition-property: width;
}
label a:hover:after {
    width: 0;
}
/**** Modal ****/
.--page-modal-open {
    overflow: hidden;
}
.ui-modal {
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0;
    z-index: -1;
    visibility: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    overflow: auto;
    padding: 80px 0;
    background-color: rgba(113,113,113,0.8);
    opacity: 0;
    -webkit-transition: all 150ms linear 150ms;
            transition: all 150ms linear 150ms;
}
.ui-modal.--modal-open {
    z-index: 100;
    opacity: 1;
    visibility: visible;
}
.ui-modal:before {
    content: '';
    display: inline-block;
    overflow: hidden;
    width: 0;
    height: 100%;
    vertical-align: middle;
}
.ui-modal__inner {
    position: relative;
    z-index: 2;
    margin: auto;
    max-width: 380px;
    width: 100%;
    -webkit-transition: all 300ms linear;
            transition: all 300ms linear;
    will-change: transform;
    text-align: center;
    color: #fff;
}
.ui-modal.--modal-enter-up .ui-modal__inner {
    -webkit-transform: translateY(20%);
            transform: translateY(20%);
    opacity: 0;
}
.ui-modal.--modal-enter-up.--modal-open .ui-modal__inner {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
}
.ui-modal__close {
    position: relative;
    height: 40px; width: 40px;
    margin: 30px 0 20px;
    cursor: pointer;
    -webkit-transition: -webkit-transform 200ms ease-in-out;
            transition: transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out;
}
.ui-modal__menu-close {
    margin: 30px auto 30px;
}
.ui-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
}
.ui-modal__close:before,
.ui-modal__close:after {
    content: '';
    position: absolute;
    top: 17px; left: 0; right: 0;
    height: 7px; width: 40px;
    background-color: currentColor;
    border-radius: 2px;
    -webkit-transition: background-color 250ms ease;
            transition: background-color 250ms ease;
}
.ui-modal__close:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.ui-modal__close:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.ui-modal__close:hover:before,
.ui-modal__close:hover:after {
    background-color: #221f1f;
}
.ui-modal__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #fff;
    padding: 0 35px 35px;
    color: #e31e24;
    border-radius: 10px;
}
.ui-modal__menu-items {
    padding: 30px 0;
    overflow: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.ui-form__send {
    display: none;
    color: #333;
}
.--send-form .ui-form__send {
    display: block;
}
.--send-form .ui-form {
    display: none;
}
.ui-form__send-text {
    font-size: .8em;
    line-height: 1.35;
    text-align: center;
}
.ui-modal__form {
    width: 100%;
}
.ui-modal__title {
    width: calc(100% - 60px);
    text-align: left;
    color: currentColor;
    text-transform: uppercase;
    margin: 28px auto 20px 0;
    font-size: 22px;
    font-family: 'Avenir Bold', sans-serif;
}
.ui-modal .ui-form__field {
    width: 100%;
}
.ui-modal .btn {
    width: 100%;
    color: #221f1f;
    font-size: 17px;
    font-family: 'Avenir Bold', sans-serif;
    text-transform: uppercase;
    background-color: #fff;
    border: 1px solid #e31e24;
    border-radius: 5px;
    padding: 22px 20% 24px;
    display: block;
}
.ui-modal .ui-field__input {
    background: #fff;
    border-radius: 5px;
    color: #221f1f;
    font-size: 14px;
    margin: 10px 0;
    line-height: 48px;
    padding: 0 18px;
    width: 100%;
    border: 1px solid #221f1f;
}
.ui-modal .ui-form__privacy {
    margin: 17px 0 27px 0;
}
.ui-modal .ui-checkbox__label {
    padding-left: 20px;
}
/**** Loader ****/
.ui-loader {
    display: none;
    position: fixed;
    left: 0; top: 0;
    z-index: 600;
    height: 100vh; width: 100%;
    background-color: rgba(255, 255, 255, .65);
}
.ui-loader.--opened {
    display: block;
}
.ui-loader__loading {
    position: absolute;
    top: 50%; left: 50%;
    display: block;
    margin: -30px 0 0 -30px;
    height: 60px; width: 60px;
    border: 12px solid rgba(255, 255, 255, 0);
    border-top-color: #e31e24;
    border-bottom-color: #e31e24;
    border-radius: 50%;
    -webkit-animation: spin 1s infinite linear;
            animation: spin 1s infinite linear;
}
@-webkit-keyframes spin {
    0% { 
        -webkit-transform: rotate(0deg); 
                transform: rotate(0deg); 
        }
    100% { 
        -webkit-transform: rotate(360deg); 
                transform: rotate(360deg); 
    }
}
@keyframes spin {
    0% { 
        -webkit-transform: rotate(0deg); 
                transform: rotate(0deg); 
    }
    100% { 
        -webkit-transform: rotate(360deg); 
                transform: rotate(360deg); 
    }
}
/**** Icon ****/
.ui-icon {
    display: inline-block;
    vertical-align: middle;
    width: 100%; height: 100%;
    position: relative;
    fill: currentColor;
    fill-rule: evenodd;
}
a .ui-icon {
    -webkit-transition: all 500ms ease;
            transition: all 500ms ease;
}
.ui-field.--state-error,
.ui-checkbox.--state-error {
    color: #e31e24;
}
.ui-field.--state-error .ui-field__input {
    border-color: #e31e24;
    background-color: rgba(255, 114, 76, 0.23);
}
.ui-checkbox.--state-error .ui-checkbox__label:before {
    border-color: #221f1f;
    background-color: #e31e24;
}
.ui-form__privacy {
    font-size: 14px;
}
.ui-checkbox__input {
    display: none;
    -webkit-appearance: checkbox;
}
.ui-checkbox__label {
    padding-left: 40px;
    display: block;
    position: relative;
    color: #909090;
    text-align: left;
    font-style: italic;
}
.ui-checkbox__label:before {
    content: '';
    position: absolute;
    border: 3px solid #d3d3d3;
    width: 7px; height: 7px;
    border-radius: 50%;
    background: #d3d3d3;
    margin: 2px 0 0 -20px;
    -webkit-transition: background-color 500ms;
            transition: background-color 500ms;
}
.ui-checkbox__input:checked + .ui-checkbox__label:before {
    background: #e31e24;
}
/**** Swiper ****/
.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
}
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
    height: auto;
}
.swiper-container-autoheight .swiper-wrapper {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-transition-property: height,-webkit-transform;
            transition-property: transform,height,-webkit-transform;
}
.swiper.swiper-container-initialized {
    opacity: 1;
}
.swiper-slide {
    height: 100%;
    position: relative;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -webkit-transition-property: -webkit-transform;
            transition-property: transform, -webkit-transform;
}
.swiper-button {
    pointer-events: all;
    cursor: pointer;
    color: #989898;
    -webkit-transition: color 500ms;
            transition: color 500ms;
    
}
.swiper-button .ui-icon {
    width: 24px; height: 24px;
}
.swiper-button-prev {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
}
.swiper-button:hover {
    color: #e31e24;
}
/**** Main ****/

.section {
    position: relative;
    margin-top: 50px;
}
.section__title {
    font-size: 42px;
    line-height: 1.2;
    margin-bottom: 50px;
}
.section__title,
.section__content {
    padding:  0 40px;
}
.section__content p+p {
    margin-top: 20px;
}
.section__content p {
    font-size: 16px;
    font-weight: inherit;
    line-height: 1.25;
    color: #717171;
}
.container {
    width: 1040px;
    margin: auto;
    position: relative;
}
.more-link .more-icon {
    position: relative;
    width: 10px;
    color: #e31e24;
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
    -webkit-transition: width 500ms;
            transition: width 500ms;
}
.more-link:hover .more-icon {
    width: 15px;
}
.more-link .more-icon:before,
.more-link .more-icon:after {
    content: '';
    position: absolute;
}
.more-link .more-icon:before {
    width: 100%;
    height: 1px;
    background-color: currentColor;
}
.more-link .more-icon:after {
    width: 6px; height: 6px;
    top: -3px; right: 0;
    border-top: 1px solid currentColor;
    border-right: 1px solid currentColor;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
}
.gallery__inner-box{
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.gallery__items{
    position: relative;
    max-width: 874px;
    overflow: hidden;
}
.gallery__item{
    height: 152px;
    position: relative;
    cursor: pointer;
    margin-right: 20px;
}
.gallery__item:hover .gallery__item-hover{
    opacity: 1;
}
.gallery__item:hover .gallery__item-hover svg{
    transform: translateY(0px);
}
.gallery__item-hover{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: rgba(227, 30, 36, .4);
    opacity: 0;  
    transition: opacity 350ms ease 250ms;
}
.gallery__item-hover svg{
    transform: translateY(-40px);
    transition: transform 350ms ease 250ms;
}
.gallery__item-hover svg path{
    fill: #fff;
}
.gallery__item-img {
    width: 100%; 
    height: 152px;
    border-radius: 8px;
    object-fit: cover;
}
/**** Header ****/
header .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
}
.--header-top-btn {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    text-decoration: none;
    padding: 9px 22px;
    border-bottom-right-radius: 24px;
    border-bottom-left-radius: 24px;
    position: relative;
    margin: 0 40px;
    border-bottom: 5px solid transparent;
    -webkit-transition: border-bottom-color 500ms;
            transition: border-bottom-color 500ms;
}
.--header-top-btn:before,
.--header-top-btn:after {
    content: '';
    position: absolute;
    top: 0; right: -30px;
    height: 20px; width: 30px;
    border-top-left-radius: 100%;
    clip: rect(0, 30px, 19px, 0);
    display: block;
    background: transparent;
}
.--header-top-btn:before {
    left: -30px; right: unset;
    border-top-left-radius: unset;
    border-top-right-radius: 100%;
}
.--header-top-btn:hover {
    border-bottom-color: #e31e24;
}
.header__request-price {
    background: #221f1f;
    margin-left: auto;
    white-space: nowrap;
}
.header__request-price:before,
.header__request-price:after {
    -webkit-box-shadow: 0 0 0 20px #221f1f;
            box-shadow: 0 0 0 20px #221f1f;
}
.header__request-price .ui-icon {
    width: 13px; height: 13px;
    margin-right: 15px;
}
.header__request-choice {
    background: #888888;
    white-space: nowrap;
}
.header__request-choice:before,
.header__request-choice:after {
    -webkit-box-shadow: 0 0 0 20px #888888;
            box-shadow: 0 0 0 20px #888888;
}
.header__request-choice .ui-icon {
    width: 11px; height: 11px;
    margin-right: 13px;
}
.header__language {
    font-size: 14px;
    color: #585858;
    display: inline-block;
    position: relative;
    margin: 0 5px 10px 5px;
}
.header__language_current {
    color: #e31e24;
}
.header__language_current:after {
    width: 100%;
}
.header__request-callback {
    margin-left: auto;
    background: #e31e24;
    white-space: nowrap;
}
.header__request-callback:before,
.header__request-callback:after
{
    -webkit-box-shadow: 0 0 0 20px #e31e24;
            box-shadow: 0 0 0 20px #e31e24;
}
.header__request-callback:hover {
    border-bottom-color: #221f1f;
}
.header__request-callback .ui-icon {
    width: 14px; height: 14px;
    margin-right: 10px;
}
.header__request-price.--header-bg-black,
.header__request-callback.--header-bg-black {
    background: #221f1f;
}
.header__request-price.--header-bg-black:hover,
.header__request-callback.--header-bg-black:hover {
    border-bottom-color: #e31e24;
}
.header__request-price.--header-bg-black:before, .header__request-price.--header-bg-black:after,
.header__request-callback.--header-bg-black:before, .header__request-callback.--header-bg-black:after {
    -webkit-box-shadow: 0 0 0 20px #221f1f;
            box-shadow: 0 0 0 20px #221f1f;
}
.header__phone {
    width: 100%;
    font-size: 16px;
    color: #e31e24;
    text-align: right;
    font-family: 'Avenir Bold', sans-serif;
    margin: 20px 60px 0 0;
}
.header__logo-svg {
    width: 171px; height: 56px;
}
.custom-logo {
    width: 171px; height: 56px;
}
.header__menu-open {
    display: none;
}
.header__menu-open .ui-icon {
    width: 36px; height: 36px;
}
.header__menu {
    margin-left: auto;
    margin-right: 35px;
}
.menu-item {
    display: inline-block;
    position: relative;
    margin-left: 25px;
}
.menu-item a,
.modal__menu-link {
    color: #717171;
    font-family: 'Avenir Demi', sans-serif;
    font-size: 16px;
    text-decoration: none;
}
.menu-item a:hover,
.modal__menu-link:hover {
    color: #221f1f;
}
.menu-item a {
    display: inline-block;
    position: relative;
    text-decoration: none;
}
.menu-item a:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 3px;
    border-radius: 1px;
    -webkit-transition: width 500ms;
    transition: width 500ms;
    position: absolute;
    right: 0; bottom: -4px; left: 0;
    margin: auto;
    background: currentColor;
}
.menu-item a:hover:after {
    width: 100%;
}
.menu-item a:after {
    bottom: -9px;
}
.--current .header__menu-link,
.--current .modal__menu-link {
    color: #221f1f;
}
.--current .header__menu-link:after,
.header__menu-link.--active:after {
    width: 100%;
}
.header__menu-link .ui-icon,
.modal__menu-link .ui-icon {
    width: 9px; height: 9px;
    margin-left: 2px;
    fill: #221f1f;
}
.header__menu-link.--active .ui-icon,
.modal__menu-link.--active .ui-icon {
    -webkit-transform: scale(1, -1);
    transform: scale(1, -1);
}
.header__submenu-item {
    position: absolute;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    margin-top: -100%;
    background: #d8d8d8;
    border-radius: 5px;
    padding: 7px 0;
    margin-left: -14px;
    min-width: 260px;
    -webkit-transition-duration: 500ms;
            transition-duration: 500ms;
    -webkit-transition-property: opacity, margin-top, visibility;
            transition-property: opacity, margin-top, visibility;
}
.header__submenu-item:before {
    content: '';
    position: absolute;
    top: -4px; left: 16px;
    width: 8px; height: 8px;
    background: #d8d8d8;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
}
.header__submenu-item.--opened {
    opacity: 1;
    margin-top: 17px;
    visibility: visible;
}
.header__menu-sub-link {
    display: block;
    text-decoration: none;
    font-family: 'Avenir Regular', sans-serif;
    font-size: 16px;
    color: #221f1f;
    padding: 9px 14px 10px;
}
.header__menu-sub-link:hover,
.header__menu-sub-link.--current {
    color: #fff;
    background: #e31e24;
}
.modal__menu-item {
    width: 100%;
    display: block;
    text-decoration: none;
    margin: 10px auto;
}
.modal__submenu-item {
    display: none;
    background: #d8d8d8;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.modal__submenu-item.--opened {
    margin-top: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.modal__menu-sub-link {
    margin: 10px auto;
    text-decoration: none;
    font-family: 'Avenir Regular', sans-serif;
    font-size: 16px;
    color: #221f1f;
}
.modal__menu-sub-link:hover {
    color: #e31e24;
}
.header__search {
    position: relative;
    line-height: 0;
    width: 32px;
}
.header__search-toggle {
    color: #fff;
    background: #888888;
    position: absolute;
    padding: 0;
    width: 32px;
    height: 32px;
    border-radius: 16px;
    line-height: 0;
    margin-left: 0;
    z-index: 2;
    top: -26px;
}
.header__search-toggle .ui-icon {
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    width: 15px; height: 15px;
    margin: auto;
}
.header__search form {
    position: absolute;
}
.header__search input {
    position: absolute;
    top: -26px; left: 0;
    font-family: 'Avenir Medium', sans-serif;
    font-size: 14px;
    background: #888888;
    padding: 0 16px;
    border-radius: 16px;
    border: none;
    line-height: 32px;
    margin-left: 0;
    width: 0;
    color: #fff;
    -webkit-transition: margin-left 500ms, width 500ms;
            transition: margin-left 500ms, width 500ms;
}
.header__search.--activated .header__search-toggle {
    visibility: hidden;
}
.header__search.--activated input {
    width: 237px;
    margin-left: -205px;
}
.header__search button {
    position: absolute;
    top: -26px; left: 0;
    z-index: 1;
    padding: 0;
    width: 32px; height: 32px;
    border-radius: 16px;
    line-height: unset;
    margin-left: 0;
    border: none;
    cursor: pointer;
    color: #fff;
    background: #888888;
}
.header__search button:hover {
    background: #888888;
}
.header__search .ui-icon {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
/**** Banners top ****/
.banners-top {
    overflow: hidden;
}
.banners-top .container {
    text-align: center;
    margin: 30px auto 20px;
}
.banners-top__item-btn {
    position: absolute;
    bottom: -19px;
    background: #e31e24;
    text-decoration: none;
    font-size: 14px;
    border-radius: 4px;
    color: #fff;
    padding: 12px 22px;
    margin-left: 40px;
    width: 226px;
    text-align: center;
    border: 1px solid transparent;
}
.banners-top__item-btn:hover {
    border-color: #e31e24;
    color: #e31e24;
    background: #fff;
}
.banners-top__item-mobile {
    display: none;
}
/**** Maintext ****/
.maintext__row {
    margin-top: 60px;   
}
.maintext__row img {
    width: 50%;
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    max-width: 400px;
}
/**** Advantages ****/
.advantages__list {
    margin-bottom: 60px;
}
.advantages__item {
    width: 25%;
    margin: 0 0 20px 0;
}
.advantages__item .ui-icon {
    width: 40px; height: 40px;
    margin: 0 25px 0 0;
    fill: #e31e24;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
}
.advantages__image {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}
.advantages__image {
    max-width: 380px;
}
.advantages__description {
    width: 50%;
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
}
.advantages__item .attachment-svg {
    width: 40px; height: 40px;
    margin: 0 25px 0 0;
    fill: #e31e24;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
}

/**** Clients logos ****/
.clients-logos {
    margin-bottom: 50px;
    text-align: left;
}
.clients__logo {
    margin: 50px 15px 0 0;
    display: inline-block;
}
/*** Our stats ***/
.our-stats .section__title {
    width: 100%;
}
.our-stats__stat {
    font-size: 20px;
    width: 25%;
}
.our-stats__stat b {
    font-size: 88px;
    display: block;
    color: #e31e24;
}
/**** Gallery ****/
.gallery__carousel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.gallery__js {
    margin: 0 20px;
    width: calc(100% - 40px);
    opacity: 0;
    overflow: hidden;
    -webkit-transition: opacity 450ms ease;
            transition: opacity 450ms ease;
}
.gallery__js.swiper-container-initialized {
    opacity: 1;
}
.gallery__slide {
    height: 0;
    overflow: hidden;
}
.gallery__js.swiper-container-initialized .gallery__slide {
    height: auto;
}
.gallery__inner {
    display: block;
    position: relative;
    padding: 75% 0 0;
}
.gallery__image,
.gallery__hover {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    overflow: hidden;
}
.gallery__image {
    background-size: cover;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-color: #ebebeb;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}
.gallery__hover {
    z-index: 1;
    opacity: 0;
    background-color: rgba(227, 30, 36, .4);
    -webkit-transition: opacity 350ms ease 250ms;
            transition: opacity 350ms ease 250ms;
}
.--desktop .gallery__inner:hover .gallery__hover {
    opacity: 1;
}
.gallery__hover-icon {
    position: absolute;
    top: 50%; left: 50%;
    z-index: 2;
    height: 50px; width: 50px;
    margin: -25px 0 0 -25px;
    color: #fff;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    -webkit-transition: -webkit-transform 550ms ease;
            transition: -webkit-transform 550ms ease;
            transition: transform 550ms ease;
            transition: transform 550ms ease, -webkit-transform 550ms ease;
}
.--desktop .gallery__inner:hover .gallery__hover-icon {
    -webkit-transform: translateY(0);
            transform: translateY(0);
}

/**** Promo ****/
.promo {
    background: #e31e24;
}
.promo .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 56px 65px 47px 65px;
}
.promo__img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
}
.promo__text {
    color: #fff;
    text-decoration: underline;
    font-size: 21px;
    margin: 0 48px;
}
.promo__request {
    padding: 24px 64px 24px 64px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid #fff;
    font-size: 16px;
    white-space: nowrap;
    border-radius: 5px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
}
.promo__request:hover {
    background: #fff;
    color: #e31e24;
}
/**** Footer ****/
footer .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
    margin: 70px auto 40px;
    padding: 0 65px;
}
.footer__menu-item {
    display: inline-block;
    vertical-align: middle;
    color: #717171;
    text-decoration: none;
    font-size: 16px;
    line-height: 1.25;
}
.footer__menu-item + .footer__menu-item {
    margin-left: 20px;
}
.footer__menu-item:hover {
    color: #e31e24;
}
.footer__menu-text {
    display: inline;
    text-decoration: underline;
}
.footer__contacts {
    margin-left: auto;
    color: #e31e24;
    font-size: 17px;
    white-space: nowrap;
}
.footer__contacts-phone {
    font-size: 29px;
    margin-top: 10px;
}
.footer__contacts-email {
    font-size: 20px;
    margin-top: 10px;
}
.footer__line {
    width: 100%;
    border-top: 1px solid #221f1f;
    margin: 40px 0;
}
.footer__copyright {
    font-size: 14px;
    color: #bababa;
}
.footer__copyright a {
    display: inline-block;
    color: #221f1f;
    margin-top: 20px;
}
.footer__copyright a:hover {
    text-decoration: none;
}
/**** Versality ****/
.versality {
    font-size: 14px;
    color: #bebebe;
    line-height: 24px;
    margin-left: auto;
    white-space: nowrap;
}
.versality .ui-icon {
    width: 125px; height: 24px;
    margin-left: 16px;
    -webkit-transition: none;
            transition: none;
}
.versality a {
    vertical-align: bottom;
}
.versality a:hover {
    color: #e31e24;
}
/**** show-more ****/
.show-more {
    margin-top: 30px;
    text-align: center;
}
.show-more__button {
    display: inline-block;
    background: #e31e24;
    padding: 15px 50px;
    border-radius: 5px;
    text-decoration: none;
    border: 1px solid #e31e24;
    margin: 20px auto 40px auto;
    font-size: 16px;
    font-family: 'Avenir Bold', sans-serif;
    font-weight: inherit;
    color: #fff;
    white-space: nowrap;
    cursor: pointer;
    -webkit-transition: background-color 500ms, color 500ms;
            transition: background-color 500ms, color 500ms;
}
.show-more__button:hover {
    color: #e31e24;
    background-color: transparent;
}
/**** Maps ****/
.maps-list {
    font-size: 16px;
}
.maps-list__item {
    width: calc(50% - 20px);
}
.maps-list__item-content {
    line-height: 28px;
    letter-spacing: -.01em;
}
.maps-list__item:nth-child(odd) {
    margin-right: 40px;
}
.maps-list__item-title {
    color: #e31e24;
}
.js-map {
    height: 237px;
    margin: 25px 0 50px 0;
    background: #f6f6f3;
}
/**** MEDIA QUERIES ****/
@media (max-width: 1150px) {
    .container {
        width: 100%;
        padding-left: 25px;
        padding-right: 25px;
    }
    /*
    .header__request-price,
    .header__request-choice,
    .header__request-blank,
    .header__request-callback {
        width: 25%;
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
    }
    .header__logo {
        margin: 20px 0;
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
    }
    .header__languages {
        margin: 5px 20px 0 auto;
        -ms-flex-item-align: center;
            -ms-grid-row-align: center;
            align-self: center;
        -webkit-box-ordinal-group: 4;
            -ms-flex-order: 3;
                order: 3;
    }
    .header__phone {
        width: unset;
        margin: 0;
        -ms-flex-item-align: center;
            -ms-grid-row-align: center;
            align-self: center;
        -webkit-box-ordinal-group: 5;
            -ms-flex-order: 4;
                order: 4;
    }*/
    .header__menu-open,
    .header__menu,
    .header__search {
        -webkit-box-ordinal-group: 6;
            -ms-flex-order: 5;
                order: 5;
    }
    .swiper-arrows:first-child {
        margin-left: auto;
        margin-right: 5px;
    }
    .swiper-arrows:last-child {
        margin-right: auto;
        margin-left: 5px;
    }
}
@media (max-width: 1023px) {
    header .container {
        padding: 45px 25px 15px;
    }
    .header__request-price,
    .header__request-choice,
    .header__request-callback,
    .custom-logo-link,
    .header__languages,
    .header__phone,
    .header__menu-open,
    .header__menu,
    .header__search {
        -o-order: unset;
        -webkit-box-ordinal-group: unset;
            -ms-flex-order: unset;
                order: unset;
    }
    .header__request-price,
    .header__request-choice,
    .header__request-blank {
        position: absolute;
        right: -1px;
        z-index: 3;
        margin: unset;
        width: auto;
        -webkit-transform: rotate(90deg) translateX(100%);
                transform: rotate(90deg) translateX(100%);
        -webkit-transform-origin: top right;
                transform-origin: top right;
    }
    .header__request-price {
        top: 60px;
    }
    .header__request-choice {
        top: 320px;
    }
    .--main-page-bg .header__request-choice {
        color: #221f1f;
        background: #fff;
    }
    .--main-page-bg .header__request-choice:before,
    .--main-page-bg .header__request-choice:after {
        -webkit-box-shadow: 0 0 0 20px #fff;
                box-shadow: 0 0 0 20px #fff;
    }
    .header__request-callback {
        position: absolute;
        left: 40px; top: 0;
        margin: 0;
        width: auto;
    }
    .header__request-blank {
        top: 320px; left: auto;
    }
    .header__languages {
        position: absolute;
        top: 0; right: 0;
    }
    .custom-logo-link,
    .header__phone,
    .header__menu-open,
    .header__search {
        margin: 10px auto;
    }
    .custom-logo-link,
    .header__phone {
        width: 60%;
        text-align: center;
    }
    .header__menu-open,
    .header__search {
        width: calc(40% - 33px);
        margin-left: 33px;
    }
    .custom-logo-link {
        -o-order: 1;
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
    }
    .header__menu-open {
        display: block;
        -o-order: 2;
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
    }
    .header__menu {
        display: none;
    }
    .header__phone {
        -o-order: 3;
        -webkit-box-ordinal-group: 4;
            -ms-flex-order: 3;
                order: 3;
        -ms-flex-item-align: end;
            align-self: flex-end;
    }
    .header__search {
        margin-top: 16px;
        -o-order: 4;
        -webkit-box-ordinal-group: 5;
            -ms-flex-order: 4;
                order: 4;
    }
    .banners-top .container {
        margin-top: 0;
    }
    .promo .container {
        padding: 28px 60px;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .promo__img {
        width: 60px;
    }
    .promo__text {
        width: calc(100% - 60px - 48px);
        font-size: 19px;
        margin-right: 0;
    }
    .promo__request {
        margin: auto;
        margin-top: 20px;
    }
    footer .container {
        margin: 20px auto;
    }
    .footer__menu,
    .footer__copyright {
        margin: 20px auto 20px 0;
        width: 40%;
        text-align: left;
    }
    .footer__contacts,
    .versality {
        margin: 20px 0 20px auto;
        width: 40%;
        text-align: right;
    }
    .footer__menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .footer__menu-item,
    .footer__menu-item + .footer__menu-item {
        margin: 10px auto 10px 0;
    }
    .footer__line {
        display: none;
    }
}
@media (max-width: 767px) {
    .banners-top .container {
        padding: 0;
        text-align: left;
    }
    .banners-top__item-btn {
        position: absolute;
        left: 0; right: 0; bottom: -19px;
        margin: auto;
    }
    .banners-top__item-desktop {
        display: none;
    }
    .banners-top__item-mobile {
        display: block;
        max-width: 100%;
    }
    .section {
        margin-top: 40px;
    }
    .section__title,
    .section__content {
        padding: 0 0;
    }
    .section__title {
        margin-bottom: 30px;
        font-size: 29px;
    }
    .gallery .section__content {
        margin: 0 -20px;
    }
    .gallery__js {
        margin: 0;
        width: 100%;
    }
    .clients-logos {
        margin-bottom: 40px;
    }
    .clients__logo {
        margin: 40px 10px 0 0;
        max-width: 120px;
    }
    .our-stats__stat {
        font-size: 20px;
        width: 100%;
        margin-bottom: 20px;
    }
    .our-stats__stat:last-child {
        margin-bottom: 0;
    }
    .our-stats__stat:nth-child(3) {
        -o-order: 3;
        -webkit-box-ordinal-group: 4;
            -ms-flex-order: 3;
                order: 3;
    }
    .our-stats__stat:nth-child(4) {
        -o-order: 2;
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
    }
    .our-stats__stat b {
        font-size: 29px;
    }
    .our-stats .container {
        padding: 0 25px;
    }
    .promo .container {
        padding: 28px 22px;
    }
    footer .container {
        padding: 0px 25px;
    }
    .footer__menu,
    .footer__contacts,
    .footer__copyright,
    .versality {
        width: 100%;
        text-align: center;
    }
    .footer__menu-item,
    .footer__menu-item + .footer__menu-item {
        margin: 10px auto;
    }
    .footer__contacts-phone {
        font-size: 21px;
    }
    .footer__contacts-email {
        font-size: 18px;
    }
    .ui-modal__inner {
        max-width: 100%;
        padding: 15px;
    }
    .ui-modal {
        background-color: #0d0d0d;
    }
    .ui-modal__menu-items {
        background: transparent;
    }
    .modal__submenu-item {
        background: #1d1d1d;
    }
    .modal__menu-link .ui-icon {
        fill: #fff;
    }
    .modal__menu-link,
    .--current .modal__menu-link,
    .modal__menu-sub-link {
        color: #fff;
    }
    .maps-list__item {
        width: 100%;
    }
    .maps-list__item:nth-child(odd) {
        margin-right: 0;
    }
    .maps-list__item-content {
        padding: 0 20px 0 0;
    }
    .advantages__list {
        margin-bottom: 20px;
    }
    .advantages__item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        width: 50%;
        margin: 0 0 20px 0;
    }
    .advantages__item .ui-icon {
        margin-bottom: 20px;
    }
    .advantages__description {
        width: 100%;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
    }
    .banners-top .container h1 {
        left: 0;
        width: 100%;
        max-width: 100%;
        text-align: center;
        margin-top: -145px;
    }
    .banners-top .container h1 br {
        display: none;
    }
    .banners-top .container h1 span {
        margin-top: 0;
    }
}
@media (max-width: 1023px) {
    .gallery__item{
        max-width: 100%;
    }
    .gallery__item-img {
        width: 100%;
        height: 290px;
        min-height: 152px;
    }
}

@media (max-width: 768px) {
    .gallery__item{
        max-width: 100%;
        width: 100%;
    }
    .gallery__item-img{
        width: 100%;
    }
}

@media (max-width: 640px) {
    .banners-top .container h1 {
        font-size: 22px;
        margin-top: -130px;
    }
    .banners-top .container h1 span {
        font-size: 40px;
    }
}
@media (max-width: 544px) {
    .maintext__row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        margin-top: 40px;
    }
    .maintext__row img + img {
        margin-top: 25px;
    }
    .maintext__row img {
        height: auto; width: 100%;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    }
    .banners-top .container h1 {
        font-size: 14px;
        margin-top: 0;
        top: 30px;
    }
    .banners-top .container h1 span {
        font-size: 22px;
        line-height: 1.2;
    }
}
.--font-medium {
    font-family: 'Avenir Medium', sans-serif;
}
.--font-light {
    font-family: 'Avenir Light', sans-serif;
}
.--font-demi {
    font-family: 'Avenir Demi', sans-serif;
}
.--color-red {
    color: #e31e24;
}